This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1299312 - creating a cookie with same domain as the satellite server with a value of ",," shows something went wrong.
creating a cookie with same domain as the satellite server with a value of ",...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.1.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 23:43 EST by Ranjan Kumar
Modified: 2016-09-13 00:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-13 00:04:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ranjan Kumar 2016-01-17 23:43:11 EST
Description of problem: Creating a cookie with same domain as the satellite server with a value of ",,"  then try to hit the login page. The login page shows "We're sorry, but something went wrong".


Version-Release number of selected component (if applicable): 6.1.2


How reproducible:


Steps to Reproduce:
1. Open any browser and install addon firebug.
2. Go login page of satellite. open firebug click on cookies.
3. Create new cookie with value ,,
4. refresh page
5. It shows We're sorry, but something went wrong.

Actual results:
We're sorry, but something went wrong.

Expected results:
Login page should come up.


Additional info:
Comment 2 Bryan Kearney 2016-07-26 15:06:39 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Ranjan Kumar 2016-09-13 00:04:09 EDT
This issue is fixed in Satellite 6.2 release.

Note You need to log in before you can comment on or make changes to this bug.